[<text>
<title>exxon &lt;xon&gt; sees drop in new oil discoveries</title>
<dateline>    houston, april 27 - </dateline>exxon corp chairman lawrence rawl said
total world energy consumption will continue to grow, but added
new oil discoveries worldwide are slowing down and can not
offset annual production.
    in a speech at the world petroleum congress here, rawl said
oil companies would increasingly be forced to turn to enhanced
recovery techniques, very heavy oil and synthetics to
compensate for substantial declines in conventional oil
production.
    "what our current outlook suggests is that total world
energy consumption will continue to grow steadily in an ever
more energy efficient world," rawl said. but, he added, exxon
projects that "despite today's ample supplies, the world will
also be facing up to inherent limitations on the availability
of oil and gas, which currently supplies more than half of the
world's energy needs."
    the exxon chairman told some 1,500 oil executives from
around the world that some synthetics projects could become
practical when oil reaches 30 dlrs to 40 dlrs a barrel range in
real terms.
    "the question is when and how this will happen," he said.
"i believe that synthetic projects will not only re-emerge but
will become commercial well below those we were thinking about
the last time oil prices moved substantially higher."
    rawl said synthetic fuel would become economic at lower
prices because companies are investigating "a new generation of
ideas that promise substantially lower costs" and projects
begun in the late 1970s, which have since been suspended.
    rawl also said companies must find new and more effective
ways of enhanced recovery from existing oil fields.
    "it would be my view that new oil discoveries, even with
advanced technology, are likely to slow down - not reverse -
the decline in worldwide oil discoveries," he said. "so it is
essential to find a better way to recover more of the
discovered oil from producing fields using chemicals, solvents,
heat, and other techniques."
    rawl emphasized that private oil companies need some
assistance from government in developing synfuels technology.
"more importantly, they need to provide a political and
economic environment that is stable enough to allow the
developmental process to function effectively, he said.
    rawl also said stable energy markets serve the best
interest of producing and consuming nations by allowing both
groups to plan for steady economic growth.
    he did not make any oil price prediction, saying only that
the economic goals of the u.s. and other nations can only be
achieved if world oil prices "stabilize within a reasonable
range."
    "prices must be high enough to meet realistic aspirations
for income and encourage resource development in the producing
countries, but not so high as to inhibit economic growth in
consuming nations," he said.
    the exxon chairman also criticized "the occasional attempt
of consuming nations to try to control domestic oil prices,
calling such protectionist measures disruptive to the world oil
market.
 reuter
</text>]